<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a8219920337da5e05cdd9f4b61d001e4">
  <dict>
    <!--2024-08-26 14:55:53.0-->
    <bool key="carrier_cust_viwifi_disable">false</bool>
    <!--2023-12-18 16:55:00.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2024-08-23 09:53:29.0-->
    <bool key="carrier_vt_available_bool">true</bool>
    <!--2023-12-18 16:55:00.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
